RubyGems Navigation menu

rubysl-resolv 2.1.0

Ruby standard library resolv.

Gemfile
          gem 'rubysl-resolv', '~> 2.1.0'
  
  
  
  
  
  
  

install
          gem install rubysl-resolv
  
  
  
  
  
  
  

Authors:

  • Brian Shirai

Owners:

Licenses:

  • BSD

Total downloads 35,277

For this version 13,518

Required Ruby Version: None

Links:

Versions:

  1. 2.1.0 - February 24, 2014 (22.5 KB)
  2. 2.0.0 - August 17, 2013 (20 KB)
  3. 1.0.0 - August 27, 2013 (18.5 KB)
  4. 0.0.1 - April 15, 2013 (5 KB)